#ifndef INCLUDED_OOO_VBA_EXCEL_XLCOPYPICTUREFORMAT_HPP
#define INCLUDED_OOO_VBA_EXCEL_XLCOPYPICTUREFORMAT_HPP

#include "ooo/vba/excel/XlCopyPictureFormat.hdl"

#endif // INCLUDED_OOO_VBA_EXCEL_XLCOPYPICTUREFORMAT_HPP
